---
apiVersion: v1
kind: ConfigMap
metadata:
  name: grafana-dashboards
  labels:
    grafana_dashboard: "1"
data:
  kafka.json: |
{{ .Files.Get "dashboards/kafka.json" | indent 4 }}
  minio.json: |
{{ .Files.Get "dashboards/minio.json" | indent 4 }}
  mysql.json: |
{{/*
{{ .Files.Get "dashboards/mysql.json" | indent 4 }}
  postgres.json: |
{{ .Files.Get "dashboards/postgres.json" | indent 4 }}

*/}}
  redis.json: |
{{ .Files.Get "dashboards/redis.json" | indent 4 }}
  kafka.json: |
{{ .Files.Get "dashboards/kafka.json" | indent 4 }}
  elasticsearch.json: |
{{ .Files.Get "dashboards/elasticsearch.json" | indent 4 }}
